.service{
    padding-bottom: 40px;
}
.service h1{
    font-size:36px;
    color:#333;
    padding-bottom: 25px;
    border-bottom: 1px solid #e5e5e5;
    margin-bottom: 20px;
}
.service ol{
    margin-bottom: 30px;
}
.service li{
    font-size:18px;
    color:#333;
    line-height: 60px;
}